(All KIT maps require mmod 1.37)

all maps are for

the FPS KINGPIN